Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
ccnontextdetect.cpp File Reference
`#include "ccnontextdetect.h"`
`#include "imagefind.h"`
`#include "strokewidth.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const double | tesseract::kMaxSmallNeighboursPerPix = 1.0 / 32
const int | tesseract::kMaxLargeOverlapsWithSmall = 3
const int | tesseract::kMaxMediumOverlapsWithSmall = 12
const int | tesseract::kMaxLargeOverlapsWithMedium = 12
const int | tesseract::kOriginalNoiseMultiple = 8
const int | tesseract::kNoisePadding = 4
const double | tesseract::kPhotoOffsetFraction = 0.375
const double | tesseract::kMinGoodTextPARatio = 1.5